test_zipoutputstream.cpp File Reference

Source for a test program for testing ZipOutputStream. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include "zipios++/zipoutputstream.h"`
Include dependency graph for test_zipoutputstream.cpp:

Go to the source code of this file.

## Functions

void | writeFileToZipOutputStream (ZipOutputStream &zos, const string &filename)
int | main ()

## Detailed Description

Source for a test program for testing ZipOutputStream.

Definition in file test_zipoutputstream.cpp.

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 19 of file test_zipoutputstream.cpp.

## writeFileToZipOutputStream()

void writeFileToZipOutputStream | ( | ZipOutputStream & | zos,
|  | const string & | filename )

Definition at line 41 of file test_zipoutputstream.cpp.